Subject: Doubt in Rsvp-Lsp-Tunnel

From: "Arumugamr" <[email-masked]>
Date: Wed, 27 Feb 2002 21:03:59 +0530

While going through RFC 3209, it is given in the section 4.4.3 Processing RRO.

"Note that on receipt of the initial Path message, a node is unlikely
   to have a label to include.  Once a label is obtained, the node
   SHOULD include the label in the RRO in the next Path refresh event.".

Can anyone clarify what's the need for label being added in the Path Refresh message.

The label sub object present in the RESV message can be used for bypass tunnels, wherein 
the applicability of the object's presence in PATH message is unknown.

Thanks in Advance

Arumugam R